Package org.eclipse.emf.cdo.common.util

# Interface ResourceSetConfigurer

All Known Implementing Classes:
  `ViewResourceSetConfigurer`

public interface ResourceSetConfigurer

Since:
  4.12
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`ResourceSetConfigurer.Factory`
`static interface`
`ResourceSetConfigurer.Registry`

## Method Summary

Modifier and Type
Method
Description
`Object`
`configureResourceSet(ResourceSet resourceSet, Object context, org.eclipse.net4j.util.container.IManagedContainer container)`

## Method Details

### configureResourceSet

Object configureResourceSet(ResourceSet resourceSet, Object context, org.eclipse.net4j.util.container.IManagedContainer container)